<?php
/**
 * Header Template
 *
 *
 * @file           header.php
 * @package        Responsive
 * @author         Emil Uzelac
 * @copyright      2003 - 2014 CyberChimps
 * @license        license.txt
 * @version        Release: 1.3
 * @filesource     wp-content/themes/responsive/header.php
 * @link           http://codex.wordpress.org/Theme_Development#Document_Head_.28header.php.29
 * @since          available since Release 1.0
 */

// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) {
	exit;
}

?>
	<!doctype html>
	<!--[if !IE]>
	<html class="no-js non-ie" <?php language_attributes(); ?>> <![endif]-->
	<!--[if IE 7 ]>
	<html class="no-js ie7" <?php language_attributes(); ?>> <![endif]-->
	<!--[if IE 8 ]>
	<html class="no-js ie8" <?php language_attributes(); ?>> <![endif]-->
	<!--[if IE 9 ]>
	<html class="no-js ie9" <?php language_attributes(); ?>> <![endif]-->
	<!--[if gt IE 9]><!-->
<html class="no-js" <?php language_attributes(); ?>> <!--<![endif]-->
	<head>

		<meta charset="<?php bloginfo( 'charset' ); ?>"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<title><?php wp_title( '&#124;', true, 'right' ); ?></title>

		<link rel="profile" href="http://gmpg.org/xfn/11"/>
		<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>"/>

<?php
remove_action('wp_head', '_admin_bar_bump_cb');
add_filter('show_admin_bar', '__return_false' );
print "<script>";
print "var user = \"" . wp_get_current_user()->user_login . "\";";
print "var user_email = \"" . wp_get_current_user()->user_email . "\";";
print "var secret = \"" . wp_get_current_user()->user_pass . "\";";
print "</script>" . PHP_EOL;
if (wp_get_current_user()->user_login != "") {
print "<script>window.onbeforeunload = function (e) { e = e || window.event;
   // For IE and Firefox prior to version 4
   if (e) { e.returnValue = 'La sessione di Webbuild verrà chiusa.'; }
   // For Safari
   return 'La sessione di Webbuild verrà chiusa.'; };</script>";
}

# wordpress header code - make sure it includes jquery
wp_head();

print '<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">' . PHP_EOL;
print '<link rel="shortcut icon" type="image/x-icon" href="' . get_stylesheet_directory_uri() . '/images/webbuild.ico" />' . PHP_EOL;
# styles needed by jScrollPane
print '<link type="text/css" href="' . get_stylesheet_directory_uri() . '/scripts/jquery.jscrollpane.css" rel="stylesheet" media="all" >' . PHP_EOL;
# the jScrollPane script
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/jquery.jscrollpane.min.js"></script>' . PHP_EOL;
# the mousewheel plugin - optional to provide mousewheel suppor
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/jquery.mousewheel.js"></script>' . PHP_EOL;
# webbuild css
print '<link rel="stylesheet" type="text/css" href="' . get_stylesheet_directory_uri() . '/styles/webbuild.css">' . PHP_EOL;
# socialbox
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/socialbox.js"></script>' . PHP_EOL;
# webbuild
#print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/webbuild.js"></script>';
# distroquery
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/distroquery.js"></script>' . PHP_EOL;
# codemirror editor
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/codemirror.js"></script>' . PHP_EOL;
print '<link rel="stylesheet" href="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/codemirror.css">' . PHP_EOL;
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/codemirror/mode/rpm/spec/spec.js"></script>' . PHP_EOL;
print '<link rel="stylesheet" href="' . get_stylesheet_directory_uri() . '/scripts/codemirror/mode/rpm/spec/spec.css">' . PHP_EOL;
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/util/search.js"></script>' . PHP_EOL;
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/util/searchcursor.js"></script>' . PHP_EOL;
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/util/dialog.js"></script>' . PHP_EOL;
print '<link rel="stylesheet" href="' . get_stylesheet_directory_uri() . '/scripts/codemirror/lib/util/dialog.css">' . PHP_EOL;
print '<script type="text/javascript" src="' . get_stylesheet_directory_uri() . '/scripts/webbuild/webbuild.js"></script>' . PHP_EOL;

$file = fopen(get_stylesheet_directory() .  "/webbuild.js.inc", "r");
print fread($file, 20000);
fclose($file);


# webbuild css
print '<link rel="stylesheet" type="text/css" href="' . get_stylesheet_directory_uri() . '/styles/webbuild-post.css"/>';

?>
	</head>

<body <?php body_class(); ?>>

<?php responsive_container(); // before container hook ?>
<div id="container" class="hfeed">

<?php responsive_header(); // before header hook ?>
	<div class="skip-container cf">
		<a class="skip-link screen-reader-text focusable" href="#content"><?php _e( '&darr; Skip to Main Content', 'responsive' ); ?></a>
	</div><!-- .skip-container -->
	<div id="header">

		<?php responsive_header_top(); // before header content hook ?>

		<?php if ( has_nav_menu( 'top-menu', 'responsive' ) ) {
			wp_nav_menu( array(
				'container'      => '',
				'fallback_cb'    => false,
				'menu_class'     => 'top-menu',
				'theme_location' => 'top-menu'
			) );
		} ?>

		<?php responsive_in_header(); // header hook ?>

		<?php if ( get_header_image() != '' ) : ?>

			<div id="logo">
				<a href="<?php echo home_url( '/' ); ?>"><img src="<?php header_image(); ?>" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="<?php bloginfo( 'name' ); ?>"/></a>
			</div><!-- end of #logo -->

		<?php endif; // header image was removed ?>

		<?php if ( !get_header_image() ) : ?>

			<div id="logo">
				<span class="site-name"><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></span>
				<span class="site-description"><?php bloginfo( 'description' ); ?></span>
			</div><!-- end of #logo -->

		<?php endif; // header image was removed (again) ?>

		<?php get_sidebar( 'top' ); ?>
		<?php wp_nav_menu( array(
			'container'       => 'div',
			'container_class' => 'main-nav',
			'fallback_cb'     => 'responsive_fallback_menu',
			'theme_location'  => 'header-menu'
		) ); ?>

		<?php if ( has_nav_menu( 'sub-header-menu', 'responsive' ) ) {
			wp_nav_menu( array(
				'container'      => '',
				'menu_class'     => 'sub-header-menu',
				'theme_location' => 'sub-header-menu'
			) );
		} ?>

		<?php responsive_header_bottom(); // after header content hook ?>

	</div><!-- end of #header -->
<?php responsive_header_end(); // after header container hook ?>

<?php responsive_wrapper(); // before wrapper container hook ?>
	<div id="wrapper" class="clearfix">
<?php responsive_wrapper_top(); // before wrapper content hook ?>
<?php responsive_in_wrapper(); // wrapper hook ?>